package com.tomas.ht_mast.ListData;

public class LabelItem_list_out_man {
    String  no, label_id, issue_qty, order_no, part_no, part_name, dwg_no, lot_no, issue_stock_qty, rank, box_no, unit, control_unit,
            status, lbl_supplier_id, lbl_supplier, lbl_ng, status_label,last_location_id ,Label_id_new;

    public LabelItem_list_out_man(String no, String label_id, String order_no, String part_no, String part_name, String dwg_no, String lot_no,
                                  String issue_qty, String issue_stock_qty, String rank, String box_no, String unit, String control_unit,
                                  String status, String lbl_supplier_id, String lbl_supplier, String lbl_ng, String status_label, String last_location_id, String Label_id_new) {

        this.no = no;
        this.label_id = label_id;
        this.order_no = order_no;
        this.part_no = part_no;
        this.part_name = part_name;
        this.dwg_no = dwg_no;
        this.lot_no = lot_no;
        this.issue_qty = issue_qty;
        this.issue_stock_qty = issue_stock_qty;
        this.rank = rank;
        this.box_no = box_no;
        this.unit = unit;
        this.control_unit = control_unit;
        this.status = status;
        this.lbl_supplier_id = lbl_supplier_id;
        this.lbl_supplier = lbl_supplier;
        this.lbl_ng = lbl_ng;
        this.status_label = status_label;
        this.last_location_id = last_location_id;
        this.Label_id_new = Label_id_new;
    }

    public String getNo() {
        return no;
    }

    public void setNo(String no) {
        this.no = no;
    }

    public String getLabel_id() {
        return label_id;
    }

    public void setLabel_id(String label_id) {
        this.label_id = label_id;
    }

    public String getIssue_qty() {
        return issue_qty;
    }

    public void setIssue_qty(String issue_qty) {
        this.issue_qty = issue_qty;
    }

    public String getOrder_no() {
        return order_no;
    }

    public void setOrder_no(String order_no) {
        this.order_no = order_no;
    }

    public String getPart_no() {
        return part_no;
    }

    public void setPart_no(String part_no) {
        this.part_no = part_no;
    }

    public String getDwg_no() {
        return dwg_no;
    }

    public void setDwg_no(String dwg_no) {
        this.dwg_no = dwg_no;
    }

    public String getLot_no() {
        return lot_no;
    }

    public void setLot_no(String lot_no) {
        this.lot_no = lot_no;
    }

    public String getPart_name() {
        return part_name;
    }

    public void setPart_name(String part_name) {
        this.part_name = part_name;
    }

    public String getIssue_stock_qty() {
        return issue_stock_qty;
    }

    public void setIssue_stock_qty(String issue_stock_qty) {
        this.issue_stock_qty = issue_stock_qty;
    }

    public String getRank() {
        return rank;
    }

    public void setRank(String rank) {
        this.rank = rank;
    }

    public String getBox_no() {
        return box_no;
    }

    public void setBox_no(String box_no) {
        this.box_no = box_no;
    }

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

    public String getControl_unit() {
        return control_unit;
    }

    public void setControl_unit(String control_unit) {
        this.control_unit = control_unit;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getLbl_supplier_id() {
        return lbl_supplier_id;
    }

    public void setLbl_supplier_id(String lbl_supplier_id) {
        this.lbl_supplier_id = lbl_supplier_id;
    }

    public String getLbl_supplier() {
        return lbl_supplier;
    }

    public void setLbl_supplier(String lbl_supplier) {
        this.lbl_supplier = lbl_supplier;
    }

    public String getLbl_ng() {
        return lbl_ng;
    }

    public void setLbl_ng(String lbl_ng) {
        this.lbl_ng = lbl_ng;
    }

    public String getStatus_label() {
        return status_label;
    }

    public void setStatus_label(String status_label) {
        this.status_label = status_label;
    }

    public String getLast_location_id() {
        return last_location_id;
    }

    public void setLast_location_id(String last_location_id) {
        this.last_location_id = last_location_id;
    }

    public String getLabel_id_new() {
        return Label_id_new;
    }

    public void setLabel_id_new(String label_id_new) {
        Label_id_new = label_id_new;
    }
}
